package utils

import (
	"crypto/md5"
	"encoding/hex"
)

func MD5(password string) string {
	bytes := []byte(password)
	sum := md5.Sum(bytes)
	toString := hex.EncodeToString(sum[:])
	return toString
}
